[SEA_HOUSE]
Width=800
Height=600
Animation=1
TextureName=SeaHouse.png
[NIGHT_SKY]
Width=800
Height=600
Animation=1
TextureName=Data\Gallery\NightSky.jpg
[XMAS_SNOW]
Width=800
Height=600
Animation=1
TextureName=Data\Gallery\XMAS.jpg
[CANDLE_512]
Width=800
Height=600
Animation=1
TextureName=CandleBg.png